p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ce9dff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:860px;height:1000px;;}
#VButtonBarHeader {display:block;overflow:hidden;position:absolute;left:-10px;top:-6px;width:808px;height:748px;z-index:2;min-width:808px;}
#VButtonBarHeaderInner {position: absolute;width:808px;height:748px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:32px;top:-6px;width:826px;height:758px;z-index:3;min-width:826px;}
#Img6Inner {position: absolute;width:826px;height:758px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:184px;top:157px;width:361px;height:317px;z-index:4;}
#Menu2 {display:block;z-index:2080;position:absolute;left:16px;top:193px;width:150px;height:200px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:5px;top:5px;width:853px;height:101px;z-index:6;min-width:853px;}
#Img2Inner {position: absolute;width:853px;height:101px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:361px;top:-13px;width:187px;height:153px;z-index:7;min-width:187px;}
#Img3Inner {position: absolute;width:187px;height:153px;border:0px;}
#Menu1 {display:block;z-index:2083;position:absolute;left:-9px;top:116px;width:847px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:491px;top:304px;width:315px;height:206px;z-index:9;min-width:315px;}
#Img4Inner {position: absolute;width:315px;height:206px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:89px;top:568px;width:672px;height:38px;z-index:10;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:5px;top:149px;width:234px;height:30px;z-index:11;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 234px; height:30px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#Teller1 {display:none;overflow:hidden;position:absolute;left:16px;top:435px;width:48px;height:48px;z-index:12;}
